editors/p5-Padre-Plugin-Vi - The NetBSD Packages Collection

Padre plugin proving a vi keyboard

Once installed and enabled the user is in full vi-emulation mode, which
was partially implemented.

Build dependencies

devel/p5-Locale-Msgfmt pkgtools/cwrappers

Runtime dependencies

editors/p5-Padre lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
(none)

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.